Subject: Project Sun Devil.xls
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Thu, 7 Jun 2001 06:25:48 -0700 (PDT)

Ron, this is very large project.  I would recommend soliciting contributions from the team on various parts where possible.  I can provide San Juan Lateral models with correct elevation profiles used for DRA analysis and the models from SJ Junction to Flagstaff used for Redrock expansion.  Come see what I have and lets discus further.  One thing for sure, we will need to do a presentation to the team for checks and balances before submitting to Commercial.

---------------------- Forwarded by Eric Faucheaux/ET&S/Enron on 06/07/2001 08:13 AM ---------------------------
From:	Kevin Hyatt/ENRON@enronxgate on 06/06/2001 05:10 PM
To:	Eric Faucheaux/ET&S/Enron@Enron
cc:	 

Subject:	Project Sun Devil.xls

 Per our discussion yesterday with Ron and Darrell.

thanks
kh